Last modified: 2013-02-11 15:21:30 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 42001 - WikimediaMaintenance doesn't seem to have an extension page in mediawiki.org
WikimediaMaintenance doesn't seem to have an extension page in mediawiki.org
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
WikimediaMaintenance (Other open bugs)
unspecified
All All
: Normal major (vote)
: ---
Assigned To: Nobody - You can work on this!
:
Depends on:
Blocks: documentation
  Show dependency treegraph
 
Reported: 2012-11-11 07:01 UTC by Amir E. Aharoni
Modified: 2013-02-11 15:21 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Amir E. Aharoni 2012-11-11 07:01:44 UTC
WikimediaMaintenance doesn't seem to have an extension page in mediawiki.org.
Comment 1 Andre Klapper 2012-11-12 11:45:10 UTC
Maybe that's http://www.mediawiki.org/wiki/Extension:Maintenance ?
Comment 2 Hydriz Scholz 2012-11-12 11:48:22 UTC
That is a totally unrelated extension. WikimediaMaintenance just contains hacks and scripts that are very Wikimedia specific, and I don't really think there is a need for an extension page, since not many people can use (and install) the extension.
Comment 3 Chad H. 2013-02-11 15:21:30 UTC
Done.

https://www.mediawiki.org/wiki/Extension:WikimediaMaintenance

Feel free to add more info.

But yeah, pretty much nobody outside of WMF has any reason to ever use this.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links